---
import Layout from "../layouts/Layout.astro";
import WeChoose from "../components/WeChoose.astro";
import MarketingDetails from "../components/MarketingDetails.astro";
const response = await fetch(`${import.meta.env.PUBLIC_STRAPI_URL}`, {
    method: "POST",
    headers: { "Content-Type": "application/json" },
    body: JSON.stringify({
        query: `
        query{
            homePage{
                data{
                    attributes{
                        section_three_count1
                        section_three_subtitle1
                        section_three_count1
                        section_three_subtitle2
                        section_three_count2
                        section_three_subtitle3
                        section_three_count3
                        section_three_subtitle4
                        section_three_count4
                        section_three_subtitle5
                        section_three_count5
                        section_nine_subtitle1
                        section_nine_content1
                        section_nine_subtitle2
                        section_nine_content2
                        section_nine_subtitle3
                        section_nine_content3
                        section_nine_subtitle4
                        section_nine_content4
                    }
                }
            }
            web3Marketing{
              data{
                attributes{
                  section_one_title1
                  section_one_title2
                  section_one_content
                  section_one_button
                  section_twos{
                    data{
                      attributes{
                        title
                        count
                        content
                      }
                    }
                  }
                  section_three_title
                  section_four_title1
                  section_four_title2
                  section_four_content
                  section_four_button
                  section_five_button
                  section_five_title1
                  section_four_title2
                  section_five_content
                  marketing_service_sections(pagination:{limit:100} ){
                    data{
                      attributes{
                        title
                        subtitle
                        content
                        image
                      }
                    }
                  }
                  section_six_title
                  section_six_title2
                  section_six_content
                  section_seven_title1
                  section_seven_title2
                  section_seven_content
                  section_seven_button
                  opting_blockbuzzers{
                    data{
                      attributes{
                        title1
                        title2
                        content
                      }
                    }
                  }
                  section_eight_title1
                  section_eight_title2
                  section_eight_content1
                  section_eight_content2
                  section_eight_content3
                  section_eight_content4
                  section_eight_content5
                  faq_title1
                  faq_title2
                  faqs{
                    data{
                      attributes{
                        question
                        answer
                      }
                    }
                  }
                }
              }
            }
        }`,
    }),
});
const data = await response.json();
const {} = Astro.props;
---

<script>
    document.addEventListener("DOMContentLoaded", () => {
        function counter(id: any, start: any, end: any, duration: any) {
            let obj = document.getElementById(id),
                current = start,
                range = end - start,
                increment = end > start ? 1 : -1,
                step = Math.abs(Math.floor(duration / range)),
                timer = setInterval(() => {
                    current += increment;
                    if (obj != null) {
                        obj.textContent = current;
                    }
                    if (current == end) {
                        clearInterval(timer);
                    }
                }, step);
        }

        counter("count1", 0, 150, 3000);
        counter("count2", 0, 150, 3000);
        counter("count3", 0, 1500, 3000);
        counter("count4", 0, 20, 3000);
        counter("count5", 0, 80, 3000);
    });
</script>
<Layout title={"web3Marketing"}>
    <div class="web-marketing-agency-page cma mma-page">
        <div class="cs-banner-section main-home-sec">
            <div class="d-table container">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-6 col-md-12">
                                <div class="banner-content">
                                    <h1 class="text-blue1">
                                        {
                                            data.data.web3Marketing.data
                                                .attributes.section_one_title1
                                        }
                                        <br /><b class="text-dark-blue"
                                            >{
                                                data.data.web3Marketing.data
                                                    .attributes
                                                    .section_one_title2
                                            }</b
                                        >
                                    </h1>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-12">
                                <div class="banner-r">
                                    <p>
                                        {
                                            data.data.web3Marketing.data
                                                .attributes.section_one_content
                                        }
                                    </p>
                                    <div class="my-3">
                                        <a
                                            href="/contactus"
                                            class="btn btn-primary default-btn"
                                            >{
                                                data.data.web3Marketing.data
                                                    .attributes
                                                    .section_one_button
                                            }</a
                                        >
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <section class="common-carousel-ms-one">
            <div class="container">
                <div class="cc-inn web3-ban-bg">
                    <div class="row justify-content-center">
                        <div class="col-lg-6 col-sm-6">
                            <div class="banner-img-mm pxl-circle-move">
                                <img
                                    src="/assets/images/web3/web3-marketing-banner-img.webp"
                                    alt="icon"
                                    class="pxl-image-wg pxl-animated"
                                />
                            </div>
                            <div class="banner-img-mm2">
                                <img
                                    src="/assets/images/web3/web3-2.webp"
                                    alt="icon"
                                />
                            </div>
                        </div>
                        <div class="col-lg-6 col-sm-6">
                            <div class="banner-img-mm3">
                                <img
                                    src="/assets/images/web3/web3-1.webp"
                                    alt="icon"
                                />
                            </div>
                            <div class="ombre-externe main-car-inn">
                                <div class="ombre-interne">
                                    <div class="carousel-mma2">
                                        <div
                                            id="carouselExampleDark3"
                                            class="carousel carousel-dark slide"
                                            data-bs-ride="carousel"
                                        >
                                            <div class="carousel-indicators">
                                                <button
                                                    type="button"
                                                    data-bs-target="#carouselExampleDark3"
                                                    data-bs-slide-to="0"
                                                    class="active"
                                                    aria-current="true"
                                                    aria-label="Slide 1"
                                                ></button>
                                                <button
                                                    type="button"
                                                    data-bs-target="#carouselExampleDark3"
                                                    data-bs-slide-to="1"
                                                    aria-label="Slide 2"
                                                ></button>
                                                <button
                                                    type="button"
                                                    data-bs-target="#carouselExampleDark3"
                                                    data-bs-slide-to="2"
                                                    aria-label="Slide 3"
                                                ></button>
                                                <button
                                                    type="button"
                                                    data-bs-target="#carouselExampleDark3"
                                                    data-bs-slide-to="3"
                                                    aria-label="Slide 4"
                                                ></button>
                                            </div>
                                            <div class="carousel-inner">
                                                <div
                                                    class="carousel-item active"
                                                    data-bs-interval="20000"
                                                >
                                                    <div
                                                        class="carousel-caption"
                                                    >
                                                        <div class="drs-ms">
                                                            <img
                                                                src="/assets/images/web3/growth.webp"
                                                                alt="icon"
                                                            />
                                                            <b
                                                                >{
                                                                    data.data
                                                                        .web3Marketing
                                                                        .data
                                                                        .attributes
                                                                        .section_twos
                                                                        .data[0]
                                                                        .attributes
                                                                        .count
                                                                }%</b
                                                            >
                                                        </div>
                                                        <h6>
                                                            {
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .section_twos
                                                                    .data[0]
                                                                    .attributes
                                                                    .title
                                                            }
                                                        </h6>
                                                        <p>
                                                            {
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .section_twos
                                                                    .data[0]
                                                                    .attributes
                                                                    .content
                                                            }
                                                        </p>
                                                    </div>
                                                </div>
                                                <div
                                                    class="carousel-item"
                                                    data-bs-interval="20000"
                                                >
                                                    <div
                                                        class="carousel-caption"
                                                    >
                                                        <div class="drs-ms">
                                                            <img
                                                                src="/assets/images/web3/conversation.webp"
                                                                alt="icon"
                                                            />
                                                            <b
                                                                >{
                                                                    data.data
                                                                        .web3Marketing
                                                                        .data
                                                                        .attributes
                                                                        .section_twos
                                                                        .data[1]
                                                                        .attributes
                                                                        .count
                                                                }%</b
                                                            >
                                                        </div>
                                                        <h6>
                                                            {
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .section_twos
                                                                    .data[1]
                                                                    .attributes
                                                                    .title
                                                            }
                                                        </h6>
                                                        <p>
                                                            {
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .section_twos
                                                                    .data[1]
                                                                    .attributes
                                                                    .content
                                                            }
                                                        </p>
                                                    </div>
                                                </div>
                                                <div
                                                    class="carousel-item"
                                                    data-bs-interval="20000"
                                                >
                                                    <div
                                                        class="carousel-caption"
                                                    >
                                                        <div class="drs-ms">
                                                            <img
                                                                src="/assets/images/web3/engagement.webp"
                                                                alt="icon"
                                                            />
                                                            <b
                                                                >{
                                                                    data.data
                                                                        .web3Marketing
                                                                        .data
                                                                        .attributes
                                                                        .section_twos
                                                                        .data[2]
                                                                        .attributes
                                                                        .count
                                                                }%</b
                                                            >
                                                        </div>
                                                        <h6>
                                                            {
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .section_twos
                                                                    .data[2]
                                                                    .attributes
                                                                    .title
                                                            }
                                                        </h6>
                                                        <p>
                                                            {
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .section_twos
                                                                    .data[2]
                                                                    .attributes
                                                                    .content
                                                            }
                                                        </p>
                                                    </div>
                                                </div>
                                                <div
                                                    class="carousel-item"
                                                    data-bs-interval="20000"
                                                >
                                                    <div
                                                        class="carousel-caption"
                                                    >
                                                        <div class="drs-ms">
                                                            <img
                                                                src="/assets/images/web3/target.webp"
                                                                alt="icon"
                                                            />
                                                            <b
                                                                >{
                                                                    data.data
                                                                        .web3Marketing
                                                                        .data
                                                                        .attributes
                                                                        .section_twos
                                                                        .data[3]
                                                                        .attributes
                                                                        .count
                                                                }%</b
                                                            >
                                                        </div>
                                                        <h6>
                                                            {
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .section_twos
                                                                    .data[3]
                                                                    .attributes
                                                                    .title
                                                            }
                                                        </h6>
                                                        <p>
                                                            {
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .section_twos
                                                                    .data[3]
                                                                    .attributes
                                                                    .content
                                                            }
                                                        </p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="trusted-sec2">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-12 col-sm-12">
                        <div class="text-center trust-logos">
                            <img
                                src="/assets/images/web3/logo1.png"
                                alt="Image"
                                class=""
                            />
                            <img
                                src="/assets/images/web3/logo2.png"
                                alt="Image"
                                class=""
                            />
                            <img
                                src="/assets/images/web3/logo3.png"
                                alt="Image"
                                class=""
                            />
                            <img
                                src="/assets/images/web3/logo4.png"
                                alt="Image"
                                class=""
                            />
                            <img
                                src="/assets/images/web3/logo5.png"
                                alt="Image"
                                class=""
                            />
                        </div>
                        <h6 class="text-center text-gray">
                            {
                                data.data.web3Marketing.data.attributes
                                    .section_three_title
                            }
                        </h6>
                    </div>
                </div>
            </div>
        </section>
        <div class="cs-banner-section main-home-sec md3 web3-a">
            <div class="d-table container">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-6 col-md-12">
                                <div class="banner-mms-l">
                                    <img
                                        src="/assets/images/web3/img-02.webp"
                                        alt="icon"
                                        class="vert-move"
                                    />
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-12">
                                <div class="banner-content">
                                    <h1 class="text-blue1">
                                        {
                                            data.data.web3Marketing.data
                                                .attributes.section_four_title1
                                        }
                                        <br /><b class="text-dark-blue"
                                            >{
                                                data.data.web3Marketing.data
                                                    .attributes
                                                    .section_four_title2
                                            }</b
                                        >
                                    </h1>
                                </div>
                                <p class="text-gray">
                                    {
                                        data.data.web3Marketing.data.attributes
                                            .section_four_content
                                    }
                                </p>
                                <div class="my-3">
                                    <a
                                        href="/aboutus"
                                        class="btn btn-primary default-btn"
                                        >{
                                            data.data.web3Marketing.data
                                                .attributes.section_four_button
                                        }</a
                                    >
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="cs-banner-section main-home-sec mooud web3-carr">
            <div class="d-table container">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-6 col-md-12">
                                <div class="banner-content">
                                    <div class="mb-3">
                                        <div class="demoty">
                                            {
                                                data.data.web3Marketing.data
                                                    .attributes
                                                    .section_five_button
                                            }
                                        </div>
                                    </div>
                                    <h1 class="text-blue1">
                                        {
                                            data.data.web3Marketing.data
                                                .attributes.section_five_title1
                                        }
                                        <br /><b class="text-dark-blue">
                                            {
                                                data.data.web3Marketing.data
                                                    .attributes
                                                    .section_five_title2
                                            }</b
                                        >
                                    </h1>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-12">
                                <p class="text-gray">
                                    {
                                        data.data.web3Marketing.data.attributes
                                            .section_five_content
                                    }
                                </p>
                            </div>
                        </div>
                        <div class="carousel-mma2 cmma2">
                            <div
                                id="carouselExampleDark"
                                class="carousel carousel-dark slide"
                                data-bs-ride="carousel"
                            >
                                <div class="carousel-indicators">
                                    <button
                                        type="button"
                                        data-bs-target="#carouselExampleDark"
                                        data-bs-slide-to="0"
                                        class="active"
                                        aria-current="true"
                                        aria-label="Slide 1"></button>
                                    <button
                                        type="button"
                                        data-bs-target="#carouselExampleDark"
                                        data-bs-slide-to="1"
                                        aria-label="Slide 2"></button>
                                    <button
                                        type="button"
                                        data-bs-target="#carouselExampleDark"
                                        data-bs-slide-to="2"
                                        aria-label="Slide 3"></button>
                                    <button
                                        type="button"
                                        data-bs-target="#carouselExampleDark"
                                        data-bs-slide-to="3"
                                        aria-label="Slide 4"></button>
                                </div>
                                <div class="carousel-inner">
                                    <div
                                        class="carousel-item active"
                                        data-bs-interval="20000"
                                    >
                                        <div class="row">
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .marketing_service_sections
                                                                    .data[0]
                                                                    .attributes
                                                                    .title
                                                            }</b
                                                        ><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[0]
                                                                .attributes
                                                                .subtitle
                                                        }
                                                    </h4>
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/01.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[0]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .marketing_service_sections
                                                                    .data[1]
                                                                    .attributes
                                                                    .title
                                                            }</b
                                                        ><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[1]
                                                                .attributes
                                                                .subtitle
                                                        }
                                                    </h4>
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/02.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[1]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .marketing_service_sections
                                                                    .data[2]
                                                                    .attributes
                                                                    .title
                                                            }</b
                                                        ><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[2]
                                                                .attributes
                                                                .subtitle
                                                        }
                                                    </h4>
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/03.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[2]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div
                                        class="carousel-item"
                                        data-bs-interval="20000"
                                    >
                                        <div class="row">
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .marketing_service_sections
                                                                    .data[3]
                                                                    .attributes
                                                                    .title
                                                            }</b
                                                        ><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[3]
                                                                .attributes
                                                                .subtitle
                                                        }
                                                    </h4>
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/04.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[3]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .marketing_service_sections
                                                                    .data[4]
                                                                    .attributes
                                                                    .title
                                                            }</b
                                                        ><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[4]
                                                                .attributes
                                                                .subtitle
                                                        }
                                                    </h4>
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/05.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[4]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .marketing_service_sections
                                                                    .data[5]
                                                                    .attributes
                                                                    .title
                                                            }</b
                                                        ><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[5]
                                                                .attributes
                                                                .subtitle
                                                        }
                                                    </h4>
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/06.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[5]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div
                                        class="carousel-item"
                                        data-bs-interval="20000"
                                    >
                                        <div class="row">
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .marketing_service_sections
                                                                    .data[6]
                                                                    .attributes
                                                                    .title
                                                            }</b
                                                        ><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[6]
                                                                .attributes
                                                                .subtitle
                                                        }
                                                    </h4>
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/07.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[6]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .marketing_service_sections
                                                                    .data[7]
                                                                    .attributes
                                                                    .title
                                                            }</b
                                                        ><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[7]
                                                                .attributes
                                                                .subtitle
                                                        }
                                                    </h4>
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/08.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[7]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .marketing_service_sections
                                                                    .data[8]
                                                                    .attributes
                                                                    .title
                                                            }</b
                                                        ><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[8]
                                                                .attributes
                                                                .subtitle
                                                        }
                                                    </h4>
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/09.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[8]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div
                                        class="carousel-item"
                                        data-bs-interval="20000"
                                    >
                                        <div class="row">
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .marketing_service_sections
                                                                    .data[9]
                                                                    .attributes
                                                                    .title
                                                            }</b
                                                        >
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[9]
                                                                .attributes
                                                                .subtitle
                                                        }
                                                    </h4>
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/10.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[9]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .marketing_service_sections
                                                                    .data[10]
                                                                    .attributes
                                                                    .title
                                                            }</b
                                                        ><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[10]
                                                                .attributes
                                                                .subtitle
                                                        }
                                                    </h4>
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/11.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[10]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .marketing_service_sections
                                                                    .data[11]
                                                                    .attributes
                                                                    .title
                                                            }</b
                                                        ><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[11]
                                                                .attributes
                                                                .subtitle
                                                        }
                                                    </h4>
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/12.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .marketing_service_sections
                                                                .data[11]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="cs-banner-section main-home-sec whychoosing">
            <div class="d-table container">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="whychoose-ms">
                            <img
                                src="/assets/images/web3/hand.png"
                                alt="icon"
                                class="vert-move2"
                            />
                        </div>
                        <p class="text-gray text-center">
                            {
                                data.data.web3Marketing.data.attributes
                                    .section_six_title
                            }
                        </p>
                        <h1 class="text-blue1 text-center">
                            {
                                data.data.web3Marketing.data.attributes
                                    .section_six_title2
                            }
                        </h1>
                        <p class="text-gray text-center">
                            {
                                data.data.web3Marketing.data.attributes
                                    .section_six_content
                            }
                        </p>
                    </div>
                    <WeChoose data={data} />
                </div>
            </div>
        </div>
        <MarketingDetails data={data} />
        <div class="cs-banner-section main-home-sec mooud mooud2">
            <div class="d-table container">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-6 col-md-12">
                                <div class="banner-content">
                                    <h1 class="text-blue1">
                                        {
                                            data.data.web3Marketing.data
                                                .attributes.section_seven_title1
                                        }
                                        <br />
                                        <b class="text-dark-blue"
                                            >{
                                                data.data.web3Marketing.data
                                                    .attributes
                                                    .section_seven_title2
                                            }</b
                                        >
                                    </h1>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-12">
                                <p class="text-gray">
                                    {
                                        data.data.web3Marketing.data.attributes
                                            .section_seven_content
                                    }
                                </p>
                                <div class="my-3">
                                    <a
                                        href="/aboutus"
                                        class="btn btn-primary default-btn"
                                        >{
                                            data.data.web3Marketing.data
                                                .attributes.section_seven_button
                                        }</a
                                    >
                                </div>
                            </div>
                        </div>
                        <div class="carousel-mma2 my-5">
                            <div
                                id="carouselExampleDark2"
                                class="carousel carousel-dark slide"
                                data-bs-ride="carousel"
                            >
                                <div class="carousel-indicators">
                                    <button
                                        type="button"
                                        data-bs-target="#carouselExampleDark2"
                                        data-bs-slide-to="0"
                                        class="active"
                                        aria-current="true"
                                        aria-label="Slide 1"></button>
                                    <button
                                        type="button"
                                        data-bs-target="#carouselExampleDark2"
                                        data-bs-slide-to="1"
                                        aria-label="Slide 2"></button>
                                </div>
                                <div class="carousel-inner">
                                    <div
                                        class="carousel-item active"
                                        data-bs-interval="20000"
                                    >
                                        <div class="row">
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/a1.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .opting_blockbuzzers
                                                                    .data[0]
                                                                    .attributes
                                                                    .title1
                                                            }
                                                        </b><br />{
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .opting_blockbuzzers
                                                                .data[0]
                                                                .attributes
                                                                .title2
                                                        }
                                                    </h4>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .opting_blockbuzzers
                                                                .data[0]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/a2.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .opting_blockbuzzers
                                                                    .data[1]
                                                                    .attributes
                                                                    .title1
                                                            }</b
                                                        ><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .opting_blockbuzzers
                                                                .data[1]
                                                                .attributes
                                                                .title2
                                                        }
                                                    </h4>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .opting_blockbuzzers
                                                                .data[1]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/a3.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .opting_blockbuzzers
                                                                    .data[2]
                                                                    .attributes
                                                                    .title1
                                                            }</b
                                                        ><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .opting_blockbuzzers
                                                                .data[2]
                                                                .attributes
                                                                .title2
                                                        }
                                                    </h4>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .opting_blockbuzzers
                                                                .data[2]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div
                                        class="carousel-item"
                                        data-bs-interval="20000"
                                    >
                                        <div class="row">
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/a4.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .opting_blockbuzzers
                                                                    .data[3]
                                                                    .attributes
                                                                    .title1
                                                            }</b
                                                        ><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .opting_blockbuzzers
                                                                .data[3]
                                                                .attributes
                                                                .title2
                                                        }
                                                    </h4>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .opting_blockbuzzers
                                                                .data[3]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/a5.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .opting_blockbuzzers
                                                                    .data[4]
                                                                    .attributes
                                                                    .title1
                                                            }
                                                        </b><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .opting_blockbuzzers
                                                                .data[4]
                                                                .attributes
                                                                .title2
                                                        }
                                                    </h4>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .opting_blockbuzzers
                                                                .data[4]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-12">
                                                <div
                                                    class="carousel-mma2-inn-box"
                                                >
                                                    <div class="cmma-img">
                                                        <img
                                                            src="/assets/images/web3/a6.webp"
                                                            alt="icon"
                                                        />
                                                    </div>
                                                    <h4>
                                                        <b class="text-blue"
                                                            >{
                                                                data.data
                                                                    .web3Marketing
                                                                    .data
                                                                    .attributes
                                                                    .opting_blockbuzzers
                                                                    .data[5]
                                                                    .attributes
                                                                    .title1
                                                            }</b
                                                        ><br />
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .opting_blockbuzzers
                                                                .data[5]
                                                                .attributes
                                                                .title2
                                                        }
                                                    </h4>
                                                    <p>
                                                        {
                                                            data.data
                                                                .web3Marketing
                                                                .data.attributes
                                                                .opting_blockbuzzers
                                                                .data[5]
                                                                .attributes
                                                                .content
                                                        }
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row mt-5 pt-3">
                            <div class="col-lg-6 col-md-12">
                                <div class="banner-content">
                                    <h1 class="text-blue1">
                                        {
                                            data.data.web3Marketing.data
                                                .attributes.section_eight_title1
                                        }
                                        <br />
                                        <b class="text-dark-blue"
                                            >{
                                                data.data.web3Marketing.data
                                                    .attributes
                                                    .section_eight_title2
                                            }</b
                                        >
                                    </h1>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-12">
                                <p class="text-gray">
                                    {
                                        data.data.web3Marketing.data.attributes
                                            .section_eight_content1
                                    }
                                </p>
                                <p class="text-gray">
                                    {
                                        data.data.web3Marketing.data.attributes
                                            .section_eight_content2
                                    }
                                </p>
                                <p class="text-gray">
                                    {
                                        data.data.web3Marketing.data.attributes
                                            .section_eight_content3
                                    }
                                </p>
                                <p class="text-gray">
                                    {
                                        data.data.web3Marketing.data.attributes
                                            .section_eight_content4
                                    }
                                </p>
                                <p class="text-gray">
                                    {
                                        data.data.web3Marketing.data.attributes
                                            .section_eight_content5
                                    }
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <section class="owl-section">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-12 col-md-12">
                        <h3 class="text-center py-3">
                            {data.data.web3Marketing.data.attributes.faq_title1}
                        </h3>
                        <div class="navigation-img-wrapper">
                            <div class="navigator" data-item="0">
                                <div class="owl-details-img">
                                    <img
                                        src="/assets/images/web3/Asset37.webp"
                                        alt="img1"
                                    />
                                </div>
                            </div>
                            <div class="navigator" data-item="1">
                                <div class="owl-details-img">
                                    <img
                                        src="/assets/images/web3/Asset38.webp"
                                        alt="img1"
                                    />
                                </div>
                            </div>
                            <div class="navigator" data-item="2">
                                <div class="owl-details-img">
                                    <img
                                        src="/assets/images/web3/Asset39.webp"
                                        alt="img1"
                                    />
                                </div>
                            </div>
                            <div class="navigator" data-item="3">
                                <div class="owl-details-img">
                                    <img
                                        src="/assets/images/web3/Asset40.webp"
                                        alt="img1"
                                    />
                                </div>
                            </div>
                        </div>
                        <div id="my-carousel" class="owl-carousel">
                            <div class="item">
                                <div class="owl-details">
                                    <p>
                                        In blockbuzzers, we were shown promising
                                        new ways to market our company. Today we
                                        work with statistics and more accurate
                                        data and realize the digital space is an
                                        essential tool to position itself in an
                                        increasingly competitive field.
                                    </p>
                                    <h4>Anna Sheldon</h4>
                                    <p><span>Manager</span></p>
                                </div>
                            </div>
                            <div class="item">
                                <div class="owl-details">
                                    <p>
                                        Blockbuzzers has done a wonderful job
                                        redesigning our website to take it from
                                        plain and functional to amazingly
                                        professional. We would highly recommend
                                        blockbuzzers to any business that needs
                                        a hand improving.
                                    </p>
                                    <h4>George Thomas</h4>
                                    <p><span>Manager</span></p>
                                </div>
                            </div>
                            <div class="item">
                                <div class="owl-details">
                                    <p>
                                        We have a great business relationship
                                        with blockbuzzers. We had worked with
                                        several other marketing companies in the
                                        past who didn't deliver results and I'm
                                        happy to say the experts here doing that
                                        for us.
                                    </p>
                                    <h4>Alex Lane</h4>
                                    <p><span>Web Developer</span></p>
                                </div>
                            </div>
                            <div class="item">
                                <div class="owl-details">
                                    <p>
                                        We wanted creative designs for our
                                        social media to get the community
                                        buzzing. With Blockbuzzers, an amazing
                                        Web3 creative design studio, we came up
                                        with some amazing designs which left
                                        more than 50k impressions.
                                    </p>
                                    <h4>Sofia D'Cruz</h4>
                                    <p><span>Web Developer</span></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="faq-section mma-faq mma-newfaq">
            <div class="container">
                <div class="row">
                    <div class="col-lg-5 col-md-12">
                        <div class="mma-faq-img">
                            <img
                                src="/assets/images/web3/img3.webp"
                                alt="icon"
                                class="vert-move2 man1"
                            />
                            <img
                                src="/assets/images/web3/img4.png"
                                alt="icon"
                                class="tikdi"
                            />
                            <img
                                src="/assets/images/web3/img2.webp"
                                alt="icon"
                                class="zoom-in-zoom-out"
                            />
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-12">
                        <h3 class="text-left py-3">
                            {data.data.web3Marketing.data.attributes.faq_title2}
                        </h3>
                        <div class="accordion" id="accordionExample">
                            <div class="accordion-item">
                                <h2 class="accordion-header" id="headingOne">
                                    <button
                                        class="accordion-button"
                                        type="button"
                                        data-bs-toggle="collapse"
                                        data-bs-target="#collapseOne"
                                        aria-expanded="true"
                                        aria-controls="collapseOne"
                                        >{
                                            data.data.web3Marketing.data
                                                .attributes.faqs.data[0]
                                                .attributes.question
                                        }</button
                                    >
                                </h2>
                                <div
                                    id="collapseOne"
                                    class="accordion-collapse collapse show"
                                    aria-labelledby="headingOne"
                                    data-bs-parent="#accordionExample"
                                >
                                    <div class="accordion-body">
                                        <p>
                                            {
                                                data.data.web3Marketing.data
                                                    .attributes.faqs.data[0]
                                                    .attributes.answer
                                            }
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item">
                                <h2 class="accordion-header" id="headingTwo">
                                    <button
                                        class="accordion-button collapsed"
                                        type="button"
                                        data-bs-toggle="collapse"
                                        data-bs-target="#collapseTwo"
                                        aria-expanded="false"
                                        aria-controls="collapseTwo"
                                        >{
                                            data.data.web3Marketing.data
                                                .attributes.faqs.data[1]
                                                .attributes.question
                                        }</button
                                    >
                                </h2>
                                <div
                                    id="collapseTwo"
                                    class="accordion-collapse collapse"
                                    aria-labelledby="headingTwo"
                                    data-bs-parent="#accordionExample"
                                >
                                    <div class="accordion-body">
                                        <p>
                                            {
                                                data.data.web3Marketing.data
                                                    .attributes.faqs.data[1]
                                                    .attributes.answer
                                            }
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item">
                                <h2 class="accordion-header" id="headingThree">
                                    <button
                                        class="accordion-button collapsed"
                                        type="button"
                                        data-bs-toggle="collapse"
                                        data-bs-target="#collapseThree"
                                        aria-expanded="false"
                                        aria-controls="collapseThree"
                                        >{
                                            data.data.web3Marketing.data
                                                .attributes.faqs.data[2]
                                                .attributes.question
                                        }</button
                                    >
                                </h2>
                                <div
                                    id="collapseThree"
                                    class="accordion-collapse collapse"
                                    aria-labelledby="headingThree"
                                    data-bs-parent="#accordionExample"
                                >
                                    <div class="accordion-body">
                                        <p>
                                            {
                                                data.data.web3Marketing.data
                                                    .attributes.faqs.data[2]
                                                    .attributes.answer
                                            }
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item">
                                <h2 class="accordion-header" id="headingFour">
                                    <button
                                        class="accordion-button collapsed"
                                        type="button"
                                        data-bs-toggle="collapse"
                                        data-bs-target="#collapseFour"
                                        aria-expanded="false"
                                        aria-controls="collapseFour"
                                        >{
                                            data.data.web3Marketing.data
                                                .attributes.faqs.data[3]
                                                .attributes.question
                                        }</button
                                    >
                                </h2>
                                <div
                                    id="collapseFour"
                                    class="accordion-collapse collapse"
                                    aria-labelledby="headingFour"
                                    data-bs-parent="#accordionExample"
                                >
                                    <div class="accordion-body">
                                        <p>
                                            {
                                                data.data.web3Marketing.data
                                                    .attributes.faqs.data[3]
                                                    .attributes.answer
                                            }
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item">
                                <h2 class="accordion-header" id="headingFive">
                                    <button
                                        class="accordion-button collapsed"
                                        type="button"
                                        data-bs-toggle="collapse"
                                        data-bs-target="#collapseFive"
                                        aria-expanded="false"
                                        aria-controls="collapseFive"
                                        >{
                                            data.data.web3Marketing.data
                                                .attributes.faqs.data[4]
                                                .attributes.question
                                        }</button
                                    >
                                </h2>
                                <div
                                    id="collapseFive"
                                    class="accordion-collapse collapse"
                                    aria-labelledby="headingFive"
                                    data-bs-parent="#accordionExample"
                                >
                                    <div class="accordion-body">
                                        <p>
                                            {
                                                data.data.web3Marketing.data
                                                    .attributes.faqs.data[4]
                                                    .attributes.answer
                                            }
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
</Layout>
